<bugID>603730<Summary>Exceptions in Web Workers fail to show in the Web Console</Summary><Description>Given an exception in a Web Worker, the Web Console fails to show the error.

Even if we are tracking the "DOM Worker javascript" category of nsIScriptError messages, we fail to associate the messages to any open tab. The sourceName URI points us to the source script where the error occurred, but we don't know in which tab this script is used.

We need to figure out a solution for this problem. Perhaps bug 603706 would be
the answer to this bug as well?</Description></bugID>